SAP ha publicado su actualización mensual que soluciona 21 vulnerabilidades en diferentes productos, catalogadas 1 de ellas crítica, 3 altas, y el resto medias o bajas.

Recursos afectados

  • Las vulnerabilidades afectan a diferentes productos SAP.

Detalle de las vulnerabilidades corregidas

Entre todos los fallos destacan los siguientes:

  • Vulnerabilidad de inyección de código en SAP Documentattion and Translation Tool.
  • Vulnerabilidad de ejecución de comandos en sitios cruzados en SAP DesignStudio SFIN.
  • Vulnerabilidad en un entidad external en XML en SAP Web-Survey.

Recomendación

  • Aplicar los parches distribuidos por SAP. Se recomienda visitar el portal de soporte del fabricante para comprobar los parches necesarios.

Más información

Fuente: INCIBE

Anuncios